<html>
<head>
<title>Select Image</title>
<script>

 function sCallLib(){
  returnValue = 'lib';
  self.close();
 }

 function sSendURL(sURL){
  returnValue = sURL;
  self.close();
 }

 function sCover(sParam){
  divCover.style.display = sParam ? 'none' : 'inline';
 }

</script>
</head>
<body topmargin=0 leftmargin=0 marginheight=0 marginwidth=0>
<iframe src=newLogo.php?a=0 frameborder=0></iframe>
<div id=divCover style="display:none; position:absolute; width:100%; height:100%; z-index: 100; top:0px; left:0px; background-color:threedface; text-align:center; font-family:tahoma; font-size:11px;"><br><br><br><br><br><br><br>Loading ...</div>
</body>
</html>